name=认证演示馆藏

shortDescription=Collection demonstrating document-level collection authentication in Greenstone 3.

description1=<p>本演示馆藏所包含的文档与Greenstone演示馆藏中一样，但本馆藏还包括一些基本的认证功能。 其中两个文档是公共可见的（Farming snails 1 和 2），而其他的文档则要求先登录再浏览。 </p><p><center><b>要访问本馆藏，用户名为：</b> <i>demo</i> <b>，密码为\:</b> <i>demo</i></center></p>

description2=<h3>本馆藏如何工作</h3>  <p>除了认证配置，一个插件参数（以及本馆藏描述）之外，本馆藏的 <tt>配置文件</tt>与演示馆藏的 配置文件一模一样。  </p>

description3=<p>认证模式控制本馆藏的访问权限。认证模式分两步。首先它确定是否对整个馆藏或者馆藏中的单 个文档进行访问限制，而在后者情况下，要么设定一个需要认证才能访问的私有文档列表，或者给定 一个公共文档列表，除该列表之外所有文档均为私有文档。然后对限制性访问的文档确定哪些用户组 拥有访问权限。  </p>

